astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Virtual Observatory Access (`astropy.vo`) »
- VO Simple Cone Search »
- VOSCatalog

# VOSCatalog

class `astropy.vo.client.vos_catalog.``VOSCatalog`(tree)

  Bases: `object`

  A class to represent VO Service Catalog.

  Parameters: | tree : JSON tree

  Methods Summary

  `dumps`() | Dump the contents into a string.

  Methods Documentation

  `dumps`()

    Dump the contents into a string.

    Returns:

    s : str

    > Contents as JSON string dump.